<div>

  <div class="icon">
    <div class="center">
      <span class="{{iconClass}}">
        <div ng-if="iconUrl" style="background-image:url('{{iconUrl}}')"></div>
      </span>
    </div>
  </div>
  
  <div class="content">
    <span ng-if="transclude" ng-transclude/>
    <div ng-if="title && !transclude" class="title">{{title}}</div>
    <div ng-if="subtitle && !transclude" class="subtitle">{{subtitle}}</div>
  </div>

</div>

